[Desktop Entry]
Type=Application
Version=0.9.4
Encoding=UTF-8
Name=Fish Supper
Comment=Guide a cat across a series of rivers, jumping from log to log
Icon=/usr/local/share/fishsupper/images/fs_image_30.png
Exec=fishsupper
Categories=Game;ArcadeGame;
StartupNotify=false
